<?xml version="1.0" encoding="utf-8"?>
<GCStarter xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xsi:noNamespaceSchemaLocation="http://dev.global-cube.de/GCStarter.xsd" AutomatischAktualisieren="false">
  <Webservice>http://10.53.248.7/GCStarter/</Webservice>
  <Dateigruppen>
    <Dateigruppe Dateiname="Kontenzuordnung GAPS.csv">
      <Dateien>
        <Typ>verzeichnis</Typ>
        <Pfad>..\GCStruct\Kontenrahmen\Kontenrahmen.csv</Pfad>
        <Verarbeitung>Master</Verarbeitung>
      </Dateien>
      <Aufgabenliste>
        <Aufgabe Name="1" Datenquelle="O21" Regel="unveraendert" Abfrage="Optima21" />
      </Aufgabenliste>
    </Dateigruppe>
    <Dateigruppe Dateiname="GCHR.csv">
      <Dateien>
        <Typ>verzeichnis</Typ>
        <Pfad>..\GCHRStruct\Kontenrahmen\Kontenrahmen.csv</Pfad>
        <Verarbeitung>Master</Verarbeitung>
      </Dateien>
      <Aufgabenliste>
        <Aufgabe Name="1" Datenquelle="O21" Regel="unveraendert" Abfrage="Optima21" />
      </Aufgabenliste>
    </Dateigruppe>
  </Dateigruppen>
  <Datenbezug>
    <Datenquellen>
      <Odbc Name="O21">
        <Treiber>Odbc</Treiber>
        <Benutzer>WkiDhOsm94c=</Benutzer>
        <Passwort>ho0esSK3AwI=</Passwort>
      </Odbc>
      <Odbc Name="O21_1">
        <Treiber>Odbc</Treiber>
        <Benutzer>WkiDhOsm94c=</Benutzer>
        <Passwort>ho0esSK3AwI=</Passwort>
      </Odbc>
    </Datenquellen>
    <Regelwerk>
      <Regel Name="unveraendert">
        <Digits>0</Digits>
        <Format />
        <Filter Mandant="" Kontonummer="%" Kontoart="%" />
      </Regel>
      <Regel Name="O21_1">
        <Digits>0</Digits>
        <Format>{0}_1</Format>
        <Filter Mandant="" Kontonummer="%" Kontoart="%" />
      </Regel>
    </Regelwerk>
    <Abfragen>
      <Abfrage Name="Optima21">KNgly0701AbDANKaN3ImCX8fksuMrExJcvt5aIOLljxFvDclJUJL0iCW2AJbzKsNtzzbpYpZpefJxH5ao35r0oRE4bqBK5pHYw5GacivizbyATGMu4+WlO+gxhPATMPZC4+ARgihu72YNx07v8pUO9BlHt0HLGcwB0Mjow9QMq+/peEPS0x9CFkTBHaZYrQhPNjgzTNJEXJHNtgFOvUwvjTLWuj5YXe2</Abfrage>
    </Abfragen>
    <Aufgabenliste />
  </Datenbezug>
  <Programmliste>
    <Gruppe Titel="Allgemein">
      <Zeile>
        <Programm>
          <Name>GAPS</Name>
          <Pfad>http://10.53.248.7/GAPS/</Pfad>
        </Programm>
        <Programm>
          <Name>Kontenzuordnung GAPS</Name>
          <Pfad>..\GCStruct\GCStruct.exe</Pfad>
        </Programm>
      </Zeile>
      <Zeile>
        <Programm>
          <Name>PC Visit</Name>
          <Pfad>.\pcvisit\pcvisit.exe</Pfad>
        </Programm>
      </Zeile>
    </Gruppe>
    <Gruppe Titel="Opel">
      <Zeile>
        <Programm>
          <Name>Kontenzuordnung Opel</Name>
          <Pfad>..\GCHRStruct\GCStruct.exe</Pfad>
          <Batch>GCHRStruct.bat</Batch>
        </Programm>
        <Programm>
          <Name>Datenexport          Opel</Name>
          <Pfad>..\GCHR\GCHR.exe</Pfad>
          <Batch>GCHR.bat</Batch>
        </Programm>
      </Zeile>
    </Gruppe>
    <Gruppe Titel="Aktualisieren">
      <Zeile>
        <Programm>
          <Name>Finanzen aktualisieren</Name>
          <Batch>Finanzen_aktualisieren.bat</Batch>
        </Programm>
        <Programm>
          <Name>GAPS aktualisieren</Name>
          <Batch>Gaps_aktualisieren.bat</Batch>
        </Programm>
      </Zeile>
    </Gruppe>
  </Programmliste>
</GCStarter>